ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9391cd9d-67ac-4162-a337-73c4cbba9d99"
    Код: "000841572"
    UIDСценария: "57a91b45-6d21-455c-8bc5-157400a642aa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я выполняю групповое перепроведение документов в демобазе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я выполняю групповое перепроведение документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal;i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

